<?php

namespace App\Services;

use Illuminate\Support\Facades\Redis;

class RedisService
{
    // 这不是一个必须的方法，如果不理解其中的含义，完全可以在你的代码中使用  Illuminate\Support\Facades\Redis; 进行 redis 的各种操作
    public static function redis(string $connection = 'cache')
    {
        return Redis::connection($connection);
    }
}
